@charset "utf-8";


/* TYPOGRAPHY
-------------------------------------------------------------------------------*/
html {
	font-size: 16px;
}
body {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
@media (min-width: 740px) {
	body {
		font-size: 18px;
	}
}
@media (min-width: 980px) {
	body {
		font-size: 19px;
	}
}
@media (min-width: 1140px) {
	body {
		font-size: 20px;
	}
}

html, body, button, input, select, textarea, p, h1, h2, h3, h4, h5, h6 {
	font-family: "Lato", Helvetica, Arial, sans-serif;
}
html, body, button, input, select, textarea {
	color: #2B333F;
	line-height: 1.45em;
	font-weight: 400;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	letter-spacing: .04em;
	text-transform: uppercase;
	line-height: 1.35em;
}
h1 {
	font-size: 1.75em;
}
h2 {
	font-size: 1.5em;
}
h3 {
	font-size: 1.25em;
}
p, ul, ol {
	margin-bottom: 2em;
}


/* LINKS
-------------------------------------------------------------------------------*/
a {
	color: #0bccdf;
	font-weight: 700;
	transition: color 0.2s ease-in;
}
a:hover {
	color: #0da0ae;
	text-decoration: underline;
}
::-moz-selection {
	background: rgba(255,255, 210, 0.3);
	text-shadow: none;
}
::selection {
	background: rgba(255,255, 210, 0.3);
	text-shadow: none;
}
a:link {
	-webkit-tap-highlight-color: rgba(255,255, 210, 0.3);
}
input:-moz-placeholder {
	color: #a9a9a9;
}
textarea:-moz-placeholder {
	color: #a9a9a9;
}
button,
.button,
a.button {
	display: inline-block;
	padding: .5em 1em;
	letter-spacing: .05em;
	font-weight: 700;
	font-size: .8em;
	text-decoration: none;
	border-radius: 4px;
	color: #021427;
	background-color: #81F8FD;
	text-transform: uppercase;
	border: 0;
}
button:hover,
.button:hover,
a.button:hover {
	background-color: #FFFFFF;
}


/* GLOBAL
-------------------------------------------------------------------------------*/
html {
	background-color: #021427;
}
.main {
	padding-bottom: 6em;
	background-color: #FFF;
}
.container {
	padding-top: 50px;
}


/* HEADER
-------------------------------------------------------------------------------*/
.header {
	color: #FFF;
	height: 65px;
	width: 100%;
	position: relative;
	z-index: 1000;
	background-color: #021427;
	font-size: .9em;
	height: auto;
}
.header-logo {
	display: block;
	position: absolute;
	max-width: 180px;
	width: 18%;
	top: 0px;
	left: 3%;
	z-index: 1;
}
.header-nav {
	position: absolute;
	width: 100%;
	height: auto;
	right: 1.5em;
	top: 0px;
	text-align: right;
	color: #fff;
	padding-top: 0.9em;
	margin-bottom: 1em;
}
.header-nav ul,
.header-nav li {
	margin: 0;
	display: inline-block;
}
.header-nav li a {
	padding: 0 .35em;
	font-weight: 700;
	color: #81F8FD;
	text-decoration: none;
}
.header-nav li a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.header-nav .button {
	display: inline-block;
	font-size: .8em;
	margin-left: .5em !important;
	white-space: nowrap;
	margin-top: 0;
}

@media (min-width: 600px) {
	.header {
		height: 75px;
		font-size: 1em;
	}
	.header-nav {
		padding-top: 1.5em;
	}
	.header-nav li a {
		padding: 0 .5em;
	}
	.header-logo {
		width: 33%;
	}
}
@media (min-width: 740px) {
	.header-nav {
		padding-top: 1.1em;
	}
}
@media (min-width: 980px) {
	.header-nav {
		padding-top: 1em;
	}
}
.menu-div {
	position: relative;
}
.menu-div:after {
	content: "|";
	display: inline-block;
	color: #FFFFFF44;
	padding-left: 0.35em;
	/*
	position: absolute;
	border-right: 1px solid #FFFFFF44;
	width: 1px;
	height: 26px;
	top: 10px; */
}


/* SUBNAV
-------------------------------------------------------------------------------*/
.sub-nav {
	top:0px;
	width: 100%;
	position: fixed;
	transition: opacity 0.15s ease-in-out;
	opacity: 0;
	font-size: .7em;
	letter-spacing: .1em;
	z-index: 1000;
	display: none;
}
.sub-nav ul {
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	flex-wrap: wrap;
	height: 60px;
}
.sub-nav-show {
	display: block;
	opacity: 1;
}
.sub-nav .nav-active {
	border-bottom-width: 2px;
	border-bottom-style: solid;
}
.sub-nav li {
	height: 30px;
	padding-left: 1%;
	padding-right: 1%;
}
.sub-nav a {
	text-transform: uppercase;
	font-weight: 600;
}
.sub-nav a:hover {
	text-decoration:none;
}
@media (min-width: 500px) {
	.header-nav .button {
		margin-left: 1.5em !important;
	}
	.sub-nav {
		font-size: .7em;
	}
}


/* INTRO BANNERS
-------------------------------------------------------------------------------*/
.intro {
	padding: 4em 15px 2em 15px;
	background-color: #021427;
}
.intro h1,
.intro h2 {
	margin: 0;
	width: 85%;
	max-width: 700px;
}
.intro h1 {
	font-size: 1.5em;
	color: #81F8FD;
	line-height: 1.25em;
	margin-bottom: 0.5em;
}
.intro h2 {
	font-size: 1em;
	color: #535d67;
}


/* CONTENT
-------------------------------------------------------------------------------*/
p:last-child {
	margin-bottom: 0;
}
.type-post {
	padding-bottom: 3em;
	margin-bottom: 3em;
	border-bottom: 1px solid #EEE;
}
.post-title {
	font-size: 1.35em;
	letter-spacing: 0;
	text-transform: inherit;
	margin-top: 0.5em;
}
.post-title a {
	color: #000;
	text-decoration: none;
}
.post-title a:hover {
	color: #2B333F;
}
.post-meta {
	display: block;
	letter-spacing: 0.04em;
	font-size: 0.7em;
	font-weight: 700;
	text-transform: uppercase;
	color: #888;
}
.single .post-meta {
	margin-bottom: 2em;
}


/* EVENTS
-------------------------------------------------------------------------------*/
.masonry {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-gap: 1em;
	-webkit-column-gap: 1em;
	column-gap: 1em;
}
.masonry .brick {
	display: block;
	margin: 1%;
	width: 100%;
}
.masonry .brick img {
	transform: scale(.97);
	transition: all .2s ease-out;
}
.masonry .brick:hover img {
	transform: scale(1);
	-webkit-transform: translateZ(0) scale(1.05, 1.05);
		-ms-transform: translateZ(0) scale(1.05, 1.05);
			transform: translateZ(0) scale(1.05, 1.05);
}
@media (min-width: 48em) {
	.masonry {
		-moz-column-count: 4;
		-webkit-column-count: 4;
		column-count: 4;
	}
}

.sidebar-nav {
	text-transform: uppercase;
	font-weight: 700;
	font-size: .7rem;
	line-height: 1.15em;
	margin-top: 1em;
}
.sidebar-nav ul,
.sidebar-nav li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sidebar-nav li a {
	display: block;
	padding: .5em 0;
	color: gray;
}
.sidebar-nav li a:hover {
	color: #FFF;
}


/* GAMES
-------------------------------------------------------------------------------*/
.hidden {
	display: none;
}
.game-video {
	width: 100%;
}
.games {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.game {
	width: 49%;
	margin-bottom: 3em;
	overflow: hidden;
	font-size: .8em;
	line-height: 1.35;
}
.game:nth-child(odd) {
	margin-right: 2%;
}
@media (min-width: 540px) {
	.game {
		width: 31%;
		margin-right: 2%;
	}
	.game:nth-child(odd) {
		margin-right: 2%;
	}
	.game:nth-child(3n) {
		margin-right: 0;
	}
}
@media (min-width: 980px) {
	.game {
		width: 20%;
		margin-right: 2% !important;
	}
	.game:nth-child(4n) {
		margin-right: 0;
	}
}

.game-desc {
	font-size: 0.85em;
	opacity: 0.7;
}


/* DETAILS
-------------------------------------------------------------------------------*/
.content ul li {
	margin-bottom: .5em;
}
.content h1 {
	color: #2A3D8D;
}
.content img {
	margin-bottom: 1em;
}



.header-break {
	position: relative;
}
.header-break div:after {
	content: '';
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 1px;
	left: 0;
	top: 50%;
	background-color: #3C3C3C;
}
.header-break div h4 {
	display: inline-block;
	position: relative;
	z-index: 1;
	background: #11181A;
	padding: 0 0.5em !important;
}


table thead td,
table tbody td,
table tfoot td,
table thead th,
table tbody th,
table tfoot th {
	vertical-align: top;
	color: inherit;
	border: inherit;
}
.table thead td,
.table tbody td,
.table tfoot td,
.table thead th,
.table tbody th,
.table tfoot th {
	vertical-align: top;
	color: inherit;
	border: 0px solid rgba(171,240,244,.1);
}
.table tbody td {
	border-width: 0 0 1px 0;
}
.table {
	border-top: 1px solid rgba(171,240,244,.2);
}
.table tbody tr:last-child td {
	border-bottom: 1px solid rgba(171,240,244,.2);
}
.table td:nth-child(odd) {
	width: 20%;
	font-size: .7em;
	font-weight: 700;
	text-transform: uppercase;
}
.table td:nth-child(even) {
	line-height: 1.5em;
}
@media (max-width: 550px) {
	.table td {
		display: block;
		width: 100% !important;
		border-bottom: none !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.table td:nth-child(odd) {
		padding-bottom: 0;
		color: #fff;
	}
	.table td:nth-child(even) {
		border-bottom: 1px solid rgba(171,240,244,.2) !important;
		padding-top: 0;
	}
}


.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}


.gallery {
	background: #f9f9f9;
	border-radius: 3px;
	padding-top: .5em;
}
.gallery dl dt {
	width: 90%;
	margin: 0 5%;
}
.gallery-columns-3 dl dt {
	width: 90%;
	margin: 0 5%;
}
.gallery-columns-4 dl dt {
	width: 80%;
	margin: 0 10%;
}
.gallery img {
	margin-bottom: 0;
}
.wp-caption-text {
	display: inline-block;
	font-size: .7em;
	line-height: 1.15em;
	font-style: italic;
}


/* NEWSLETTER
-------------------------------------------------------------------------------*/
.mailchimp select,
.mailchimp input,
.mailchimp textarea,
.mailchimp button,
.mailchimp .button {
	border: 0 !important;
}
.mailchimp select,
.mailchimp input,
.mailchimp textarea {
	color: #2B333F;
}
.mailchimp input:hover,
.mailchimp input:focus {
	outline: 0;
}
.newsletter {
	padding: 4% 5% 7% 5%;
}
.mailchimp {
	color: #fff;
	text-align: center;
}
.mailchimp-label {
	display: block;
	font-size: 1em;
	font-weight: 700;
	letter-spacing: .04em;
	text-transform: uppercase;
	margin-bottom: .5em;
	line-height: 1.5em;
	color: #FFF;
}
.mc-field-group {
	max-width: 800px;
	margin: 0 auto;
}
.mailchimp-field {
	font-size: 1.25em;
	margin: 0 !important;
	width: 100%;
	height: 65px !important;
	max-width: 50%;
	border-radius: 30px 0 0 30px;
	padding: .5em 1em !important;
	background-color: #FFF;
}
.mailchimp-button {
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: 700;
	border-radius: 0 30px 30px 0;
	letter-spacing: .05em;
	margin-left: -5px !important;
	width: auto;
	height: 65px !important;
	vertical-align: top;
}
.mailchimp-button:hover {
	background-color: #000;
}
@media (max-width: 599px) {
	.mailchimp-field,
	.mailchimp-button {
		display: block;
		position: static;
		width: 100%;
		max-width: 100%;
		text-align: center;
		border-radius: 15px;
		margin: 0 !important;
	}
	.mailchimp-field {
		border-radius: 8px 8px 0 0;
	}
	.mailchimp-button {
		border-radius: 0 0 8px 8px;
	}
	.mailchimp-label {
		margin: 1em 0;
	}
}
@media (max-width: 400px) {
	.mailchimp input,
	.mailchimp button {
		font-size: 1.15em;
	}
}


/* FOOTER
-------------------------------------------------------------------------------*/
.footer {
	background-color: #021427;
	font-size: 1rem;
	line-height: 1.5em;
	text-align: center;
}
.footer .col {
	margin-bottom: 3em;
}
.footer h3 {
	color: #FFF;
}
.footer p {
	color: #8595A5;
}
.footer-legal {
	padding-bottom: 20px;
	text-align: center;
	font-size: 0.8em;
}
.footer-legal a {
	color: inherit;
	text-decoration: underline;
}
.footer-legal a:hover {
	color: #81F8FD;
}
@media (min-width: 600px) {
	.footer {
		text-align: left;
	}
}